Subject: FVWM: install and non-executable binary

From: Yongqian Liu <[email-masked]>
Date: Tue, 19 Sep 1995 08:46:28 -0500

I am trying to install the fvwm in my home directory. Because I don't have permission for
the root directory, I could not install it in to the root directory like the original
config.h  file did.
Is is possible to install fvwm in my home directory?
What could be wrong with fvwm when executing it with error message like binary
file non executable?

Your hints would be greatly appreciated.

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].